# Read the documentation at https://github.com/thephpleague/flysystem-bundle/blob/master/docs/1-getting-started.md
flysystem:
    storages:
        default.storage:
            adapter: 'lazy'
            options:
                source: '%env(APP_DEFAULT_STORAGE)%'
        local.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/var/storage/default'
        sftp.storage:
            adapter: 'ftp'
            options:
                host: '%env(APP_SFTP_HOST)%'
                port: 21
                username: '%env(APP_SFTP_USERNAME)%'
                password: '%env(APP_SFTP_PASSWORD)%'
                root: '%env(APP_SFTP_ROOT)%'
                passive: true
                timeout: 10
